package ink.wgink.module.form.controller.route.design;

import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.Api;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

/**
 * @Description: 表单设计
 * @Author: WenG
 * @Date: 2022/3/7 11:17
 * @Version: 1.0
 **/
@Api(tags = ISystemConstant.API_TAGS_SYSTEM_PREFIX + "表单设计")
@Controller
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/form-design")
public class FormDesignRouteController {

    @GetMapping("save")
    public ModelAndView save() {
        ModelAndView mv = new ModelAndView("form-design/save");
        return mv;
    }

    @GetMapping("update")
    public ModelAndView update() {
        ModelAndView mv = new ModelAndView("form-design/update");
        return mv;
    }

}
